# $OpenBSD: mad.pc.in,v 1.1 2005/06/04 15:30:58 naddy Exp $
# libmad pkg-config source file

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: mad
Description: MPEG Audio Decoder
Version: 0.15.1b
Requires:
Conflicts:
Libs: -L${libdir} -lmad -lm
Cflags: -I${includedir}
